* {
	margin: 0;
	padding: 0;
}
body {
	margin: 20px 0;
	background: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7F7772;
}
h1, h2, h3 {
	font-weight: normal;
	color: #3B3B3B;
}
h1 {
	font-size: 122%;
}
h2 {
	font-size: 122%;

}
h3 {
    margin: 10px 0 10px 0;
	font-size: 90%;
}
p, ul, ol {
	margin: 10px 5px 5px 5px;
	line-height: 167%;
	font-size: 90%;
}
a:link {
	color: #0AAAFD;
}
a:hover {
	text-decoration: none;
	color: #ED2024;
}
#header {
	width: 770px;
	height: 80px;
	margin: 0 auto;
}
#logo {
	float: left;
	width: 240px;
}
#logo h1 {
	padding-top: 40px;
	text-align: right;
		font-size: 12px;
}
#logo h1 a {
	font-weight: normal;
	font-size: 14px;
	font-weight:bold;
	color: #3B3B3B;
}
#logo h2 {
	text-align: center;
	text-transform: uppercase;
	font-size: 8px;
}
#logo h2 a {
	color: #B3A7A0;
}
#logo a {
	text-decoration: none;
}
#menu {
	float: left;
	width: 530px;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu li {
	display: inline;
}
#menu a {
	display: block;
	float: left;
	height: 50px;
	padding: 30px 25px 0 25px;
	background: url(images/img1.gif) no-repeat;
	text-decoration: none;
	font-size: 114%;
	color: #3B3B3B;
}
#menu a:hover {
	color: #ED2024;
}
#splash {
	width: 770px;
	height: 50px;
	margin: 0 auto;
	background: url(images/top.jpg) no-repeat;
	background-position:top
}
#splash p {
	margin-left: 60px;
	font-size: 136%;
	font-weight: bold;
	color: #ED2024;
}
#page {
	width: 770px;
	margin: 0 auto;
}
#page h1, #page h2 {
	margin-bottom: 20px;
	font-size:180%;
}
#content {
	float: left;
	width: 490px;
	padding: 20px;

}

#content ul {
	overflow: hidden;
}

#content ul li {
	list-style:none;
	padding:2px;
}

#content .page_navi{
	padding-top:20px;
	padding-left:20px;
}

.title{
	margin-top:10px;
}

#sidebar {
	float: left;
	width: 200px;
	padding: 20px;
}
#sidebar h2 {
	padding-top: 6px;
	font-weight: bold;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar li {
	border-bottom: 1px dashed #CCCCCC;
	list-style:none;
	padding:5px;
}
#sidebar h3 {
	height: 17px;
	padding: 0 10px;
	background: #3B3B3B url(images/img4a.gif) no-repeat;
	color: #FFFFFF;
}
#footer {
	clear: both;
	width: 770px;
	height: 50px;
	margin: 0 auto;
	padding-top: 10px;
	border-top: 5px solid #3B3B3B;
}
#footer p {
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size: 77%;
}
#legal {
	float: left;
}
#links {
	float: right;
}

/* next-previous links navigation */

.navigation {
	width: auto;
	margin: 50px 20px 0 0;
	display: block;
	clear: both;
	padding-bottom: 20px;
	
}

.navigation .alignright {
	width: 40%;
	float: right;
	padding-right: 20px;
	text-align: right;

	}

.navigation .alignleft {
	float: left;
	width: 40%;
	padding-left: 20px;
	text-align: left;

	}

